.u-section-1 .u-sheet-1 {
  min-height: 661px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 601px;
}

.u-section-1 .u-container-layout-1 {
  padding: 12px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px 30px 0;
}

.u-section-1 .u-text-2 {
  margin: 22px 179px 0 29px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  margin: 24px auto 0 30px;
  padding: 13px 40px 15px 39px;
}

.u-section-1 .u-image-1 {
  height: 352px;
  width: 425px;
  object-position: 50% 2.9%;
  margin: 12px -23px -51px auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 601px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-list-1 {
  width: 540px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 570px;
  --gap: 10px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-text-3 {
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -48px auto 0 91px;
}

.u-section-1 .u-text-5 {
  margin: 24px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-text-6 {
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -48px auto 0 91px;
}

.u-section-1 .u-text-8 {
  margin: 24px 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px;
}

.u-section-1 .u-text-9 {
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -48px auto 0 91px;
}

.u-section-1 .u-text-11 {
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 696px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 108px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 342px;
    margin-top: 92px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-1 .u-list-1 {
    width: 470px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 800px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 28px;
  }

  .u-section-1 .u-image-1 {
    height: 299px;
    margin-top: 60px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 728px;
  }

  .u-section-1 .u-list-1 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1321px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 631px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 178px;
  }

  .u-section-1 .u-image-1 {
    height: 449px;
    margin-top: -39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 570px;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -41px;
    margin-left: 94px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 17px;
  }

  .u-section-1 .u-text-6 {
    font-size: 3rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: -41px;
    margin-left: 94px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 17px;
  }

  .u-section-1 .u-text-9 {
    font-size: 3rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: -41px;
    margin-left: 94px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1223px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 522px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 303px;
    object-position: 53.83% 2.9%;
    margin-top: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 602px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 580px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: 1px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
    margin-top: -25px;
    margin-right: 0;
    margin-left: 49px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 14px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: 1px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.125rem;
    margin-top: -25px;
    margin-right: 0;
    margin-left: 49px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 14px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: 1px;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.125rem;
    margin-top: -25px;
    margin-right: 0;
    margin-left: 49px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 14px;
    margin-left: 1px;
    margin-right: 1px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 526px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 302px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 288px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-countdown-1 {
  margin: 0 auto;
}

.u-section-2 .u-countdown-item-1 {
  background-image: none;
  padding: 10px;
}

.u-section-2 .u-countdown-counter-1 {
  font-size: 4.5rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-2 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-1 {
  font-size: 4.5rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-2 .u-countdown-item-2 {
  background-image: none;
  padding: 10px;
}

.u-section-2 .u-countdown-counter-2 {
  font-size: 4.5rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-2 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-2 {
  font-size: 4.5rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-2 .u-countdown-item-3 {
  background-image: none;
  padding: 10px;
}

.u-section-2 .u-countdown-counter-3 {
  font-size: 4.5rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-2 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-3 {
  font-size: 4.5rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-2 .u-countdown-item-4 {
  background-image: none;
  padding: 10px;
}

.u-section-2 .u-countdown-counter-4 {
  font-size: 4.5rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-2 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-4 {
  font-size: 4.5rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-2 .u-countdown-item-5 {
  background-image: none;
  padding: 10px;
}

.u-section-2 .u-countdown-counter-5 {
  font-size: 4.5rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-2 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-5 {
  font-size: 4.5rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-2 .u-countdown-item-6 {
  background-image: none;
  padding: 10px;
}

.u-section-2 .u-countdown-counter-6 {
  font-size: 4.5rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-2 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-countdown-counter-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-separator-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-counter-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-separator-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-counter-3 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-separator-3 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-counter-4 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-separator-4 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-counter-5 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-separator-5 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-countdown-counter-6 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 145px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-countdown-1 {
    padding: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 728px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 397px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  margin: 30px auto 0 0;
  padding: 14px 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 397px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-group-1 {
  --radius: 30px;
  min-height: 337px;
  height: auto;
  width: 327px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-1 {
  margin: 0 0 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 211px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-8 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-10 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-11 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 327px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 174px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-group-1 {
    width: 300px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1238px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 95px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 119px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    min-height: 287px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 3.75rem;
    width: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: -16px;
    margin-bottom: 36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 410px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1227px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 415px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  margin: 22px 112px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin: 40px auto 60px;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 39px;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-4 .u-text-1 {
    font-weight: 300;
    margin-top: 39px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 39px;
  }
}